@charset "utf-8";


/*
	Since:09 Jun 2009
	Last-Updated:09 Jun 2009
	Editor:Masataka Asakura
*/


/*
-------------File Contents--------------

	
	1. Font Size Classes
	
	2. pages setting
		
	3. Float Clear Settings
	
	4. Float-Align Settings
	
	5. Padding-Margin Settings

*/




label{cursor:pointer;}


h5.midHeading01{
	font-size:131%;
	background-position:left bottom;
	background-repeat:repeat-x;
	padding:0 0 0 1.775em;
	text-indent:-1.775em;
	margin:1em 0 0 0;
	line-height:1.5;
}
h5.midHeading01 span{
	background-position:0 0;
	background-repeat:no-repeat;
	padding:0.1em 0 0 27px;
	margin:0;
}
h5.midHeading01 span em{
	font-size:70%;
	font-style: normal;
	font-weight:normal;
	margin-left:1.5em;
}



h5.times01{
	font-family:"times new roman", serif;
	font-size:280%;
	color:#060;
}


h5 span.num{
	font-size:180%;
	font-weight:normal;
	margin-right:0.2em;
}

h5.h5-03f{color:#03f;}
h5.h5-039{color:#039;}
h5.h5-60f{color:#60f;}
h5.h5-90c{color:#90c;}
h5.h5-c0c{color:#c0c;}
h5.h5-06c{color:#06c;}
h5.h5-309{color:#309;}
h5.h5-93c{color:#93c;}

/*
------------2.ラップ/ブロック系----------------
*/


.wrap01, #wrap01{
	padding-top:3em;
}


.wrap02{
	padding-top:50px;
}
.wrap03{
	padding-top:60px;
}
#wrap02, #wrap03, #wrap04, #wrap05, #wrap06, #wrap07, #wrap08, #wrap09, 
#wrap10, #wrap11, #wrap12{
	padding:2em 0 1em 0;
}

.block01{
	padding-top:40px;
}
.block02{
	padding-top:30px;
}
.block03{
	padding-top:20px;
}
.sentence01, .sentence02, .sentence03{
	padding:1em 0px;
}




/*
------------1. Font Size Classes----------------
*/

.size10 { font-size:77%; }
.size11 { font-size:85%; }
.size12 { font-size:93%; }
.size13 { font-size:100%; }
.size14 { font-size:108%; }
.size15 { font-size:116%; }
.size16 { font-size:123.1%; }
.size17 { font-size:131%; }
.size18 { font-size:138.5%; }
.size19{ font-size:146.5%; }
.size20 { font-size:153.9%; }
.size21 { font-size:161.6%; }
.size22 { font-size:167%; }
.size23 { font-size:174%; }
.size24 { font-size:182%; }
.size25 { font-size:189%; }
.size26 { font-size:197%; }


/*
------------2. Tag Settings----------------
*/



h5{font-size:116%;}
h6{font-size:108%!important;color:#162970;}



#contents p{
	letter-spacing:0.2pt!important;
}

.en #contents p{
	letter-spacing:0pt!important;
}

p{
  margin:0;
  padding:10px 0 0 0;
	letter-spacing:normal;
	line-height:1.4;
	text-align:justify;
	text-justify:distribute;
}
p.P2{
   padding-top:0!important;
}
p.P3{
  padding-top:5px!important;
}
p.P4{
  padding-top:15px!important;
}
p.P5{
  padding-top:20px!important;
}
p.P6{
  padding-top:25px!important;
}


p.caption{
  padding-top:5px!important;
  margin:0 auto;
  text-align:center;
  font-size:85%;
  letter-spacing:normal!important;
}

li.last-list{
	margin-bottom:0!important;
	padding-bottom:0!important;
}
li.last-list02{
	margin-right:0!important;
	margin-left:0!important;
	padding-right:0!important;
	padding-left:0!important;
}


th.two-words{letter-spacing: 1em;}
.two-words{letter-spacing:0.5em;}
h4.two-words{letter-spacing:0.3em;}

.font-bold{font-weight:bold;}
.font-normal{font-weight:normal!important;}

.line-height0{line-height:0!important;}

#contents p.letter-spacing0{
	letter-spacing:0pt!important;
}


p.text-indent01{
	padding-left:1.275em;
	text-indent:-1.275em;
}



.font-bold{
	font-weight:bold;
}
.yellow01{color:#ff0!important;}
.navy01{color:#162970!important;}
.red01{color:#f00!important;}
.gray01{color:#999!important;}
.gray02{color:#666!important;}


/*
------------3. Float Clear Settings----------------
*/

hr{display:none;}

hr.clear{
	clear:both;
	display:block;
	visibility:hidden!important;
	padding: 0;
	margin:0;
	height:0;
	bottom: 0;
	line-height:0!important;
}


/* for IE7 */
*:first-child+html hr.clear{
	margin-top:-30px;
	height:20px;
}
/* for IE6 or sooner */
* html hr.clear{
	margin-top:-40px;
	height:20px;
}




/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.clear{clear:both;}

/* for IE7 */
*:first-child+html .clear{
	margin-top:-30px;
}
/* for IE6 or sooner */
* html .clear{
	margin-top:-40px;
}



/* clearfix setting */

/*
------------4. Float-Align Settings----------------
*/


.alignright{
	margin-left:15px;
	float:right!important;
}
.alignleft{
	margin-right:15px;
	float:left!important;
}


.float-right{
	float:right!important;
}

.float-left{
	float:left!important;
}


.text-center, .text-center p{
	margin-right:auto;
	margin-left:auto;
	text-align:center!important;
}

.text-right, .text-right p{
	text-align: right!important;
}

.text-left, .text-left p{
	text-align: left!important;
}


/*
------------5. Margin-Padding Settings----------------
*/

/* margin top=t, right=r, bottom=b, left=l */

/* margin-top*/
.margin-t0{margin-top:0px!important;}
.margin-t5{margin-top:5px!important;}
.margin-t10{margin-top:10px!important;}
.margin-t15{margin-top:15px!important;}
.margin-t20{margin-top:20px!important;}
.margin-t25{margin-top:25px!important;}
.margin-t30{margin-top:30px!important;}
.margin-t35{margin-top:35px!important;}
.margin-t40{margin-top:40px!important;}
.margin-t45{margin-top:45px!important;}
.margin-t50{margin-top:50px!important;}
.margin-t55{margin-top:55px!important;}

.margin-l5{margin-left:5px!important;}
.margin-l10{margin-left:10px!important;}
.margin-l20{margin-left:20px!important;}
.margin-l30{margin-left:30px!important;}
.margin-l40{margin-left:40px!important;}
.margin-l50{margin-left:50px!important;}

/* padding top=t, right=r, bottom=b, left=l */

/* padding-top*/
.padding-t0{padding-top:0px!important;}
.padding-t5{padding-top:5px!important;}
.padding-t10{padding-top:10px!important;}
.padding-t15{padding-top:15px!important;}
.padding-t20{padding-top:20px!important;}
.padding-t25{padding-top:25px!important;}


/*
------------6. Width Settings----------------
*/

.w10{width:10%!important;}
.w15{width:15%!important;}
.w20{width:20%!important;}
.w30{width:30%!important;}
.w40{width:40%!important;}
.w45{width:45%!important;}
.w48{width:48%!important;}
.w50{width:50%!important;}
.w55{width:55%!important;}
.w60{width:60%!important;}
.w70{width:70%!important;}
.w80{width:80%!important;}
.w90{width:90%!important;}
.w100{width:100%!important;}

/* for ie6 */
.w100{width:99.5%!important;}



